
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-3be61536 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-10ea023e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-fe3b1568 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-58fea568 { font-size: 36px; margin-right: var(--size-xs); }
.l-7ca4f3a0 { font-size: 24px; font-weight: 600; }
.l-f1c48e58.active { display: block; }
.l-d6120e43 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-2db7c8f9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7174cbc6 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-a8dc2604 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f1c48e58 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-f1c48e58.active { display: block; }
.l-d6120e43 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-7174cbc6 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-f1c48e58 { width: 100%; }
 }
.l-fabf4d97 { overflow: hidden; }
.l-a4c09c56 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-c758c5fa { margin-top: auto; }
.l-4fff0aa2 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-65a8900e { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-a4c09c56 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-4fff0aa2 { flex: auto; }
.l-65a8900e { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-4fff0aa2 { text-align: center; align-items: center; }
 }
.l-f0a46dc4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f0a46dc4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f0a46dc4 { padding: var(--size-s); }
 }
.l-b46a3c44 { display: flex; align-items: center; gap: var(--size-m); }
.l-2bb0f8e8 { flex: 1; }
.l-b1b166af { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b46a3c44 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2ef2677e { text-align: center; }
 }
.l-355342f5 { width: 60%; }
.l-2581bcc4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-2581bcc4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a32f7427 { flex: 1; }
.l-40a5af72 { position: relative; height: 100%; }
.l-40a5af72::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-0c72672d { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8cfb8a5e { flex-direction: column; }
.l-355342f5 { width: 100%; }
.l-2581bcc4 { flex-direction: column; }
.l-2581bcc4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-40a5af72 { display: flex; justify-content: flex-start; align-items: center; }
.l-40a5af72::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-0c72672d { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-355342f5 { text-align: center; }
.l-2581bcc4::before { left: 57px; }
.l-40a5af72::before { left: 50px; }
.l-0c72672d { font-size: 32px; flex: 0 0 75px; }
 }
.l-09356fe3 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-09356fe3 li { flex: 1; }
.l-6a94d8bb { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-f6a7b1ee { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-09356fe3 { flex-direction: column; }
.l-6a94d8bb { text-align: center; min-width: auto; }
 }
.l-6d2643b2 { text-align: center; }

.l-139f7ef3 { display: flex; align-items: center; gap: var(--size-m); }
.l-3106b1e2 { flex: 1; }
.l-5217b475 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-139f7ef3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7f7cb0ee { text-align: center; }
 }
.l-4a2c1f3a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0541986a { flex: 1; }
.l-1e8dd74a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7121b25a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-6827e736 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-4a2c1f3a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0541986a { text-align: center; }
.l-6827e736 { font-size: 32px; flex: 0 0 35px; }
 }
.l-647e091d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1e50b671 { flex: 0 0 45%; position: relative; }
.l-d2812cb7 { flex: 1; position: relative; z-index: 1; }
.l-9ef57bfc { user-select: none; }
.l-9ef57bfc[open] .l-17303ec2 { transform: rotate(45deg); }
.l-d91fe2b8 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d91fe2b8::-webkit-details-marker { display: none; }
.l-17303ec2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-17303ec2 svg { fill: var(--color-primary); }
.l-cea81b49 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d91fe2b8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-17303ec2 { width: 24px; height: 24px; }
.l-17303ec2 svg { width: 16px; height: 16px; }
.l-cea81b49 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-647e091d { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-1e50b671 { flex: 0; }
.l-d2812cb7 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-1e50b671 { text-align: center; }
.l-d2812cb7 { max-width: inherit; width: 100%; }
 }
.l-dca0345b { display: flex; align-items: center; gap: var(--size-m); }
.l-c56e7db9 { flex: 1; }
.l-9b42cbef { position: relative; padding: var(--size-m); }
.l-9b42cbef::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-650a935b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-dca0345b { flex-direction: column; align-items: stretch; }
.l-c56e7db9 { flex: auto; }
.l-9b42cbef { padding: var(--size-m) var(--size-s); }
.l-9b42cbef::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-9b42cbef { text-align: center; }
 }
.l-cdd3c77d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-a80e000a { text-align: center; }
.l-cdd3c77d { column-count: 1; }
 }
.l-1b4282ce { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c109f887 { flex: 1; }
.l-55252f14 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c95c68c5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-03ea39a2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1b4282ce { flex-direction: column; gap: var(--size-m); }
.l-c109f887 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-55252f14 { gap: var(--size-s); }
.l-c95c68c5 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-b6dad61c { display: flex; gap: var(--size-s); }
.l-b6dad61c * { flex: 1; }
.l-9b2d83ac { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-0ffa8961 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-b6dad61c { text-align: center; }
.l-9b2d83ac { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-b6dad61c { flex-direction: column; gap: var(--size-xs); }
 }
.l-cc09189f { padding: 0; }
@media screen and (max-width: 1280px) { .l-3e96d56e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-cc09189f { padding: 0 var(--wrapper-padding); }
.l-fb285849 { column-count: 1; }
.l-3e96d56e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-fb285849 { text-align: center; }
 }
.l-5d40842b { text-align: center; }

.l-9b7c16f9 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-0f697dbd { flex: 0 1 560px; }
.l-7b9ea695 { flex: 1 1 630px; }
.l-dc254468 { flex: 1; }
.l-bfab0cd2 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2b361066 { flex: 1; }
.l-ee10c1d3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4314e8b8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9b7c16f9 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-0f697dbd { flex: auto; }
.l-7b9ea695 { flex: auto; width: 100%; }
.l-bfab0cd2 { margin-top: var(--size-s); }
.l-2b361066 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ee10c1d3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0f697dbd { text-align: center; }
.l-bfab0cd2 { flex-direction: column; }
.l-2b361066 { flex: auto; text-align: center; }
.l-ee10c1d3 { align-items: center; }
 }
.l-ded133f5 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-9ef41112 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-f0cecb0f { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b2d17637 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-cb7ab66b { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-8ba150e5 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-e07aa525 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-e27e1d2d { fill: var(--color-text); }
.l-a60856dc { stroke: var(--color-text); }
.l-5743544e { stroke: var(--color-text); }
.l-b1b306f8 { display: flex; flex-direction: column; }
.l-c1490947 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-ded133f5 { flex-direction: column; }
.l-efe573b2 { margin-top: 0; }
.l-f0cecb0f { flex: 1; }
.l-c1490947 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-b1b306f8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9ef41112 { align-items: center; text-align: center; }
.l-f0cecb0f { padding: var(--size-s); }
.l-b2d17637 { transform: translateY(var(--size-xl)); }
.l-cb7ab66b { flex-direction: column; align-items: center; }
.l-c1490947 { height: 370px; }
 }
.l-d48abd6d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-fe91b7a6 { width: 270px; }
.l-97a85995 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-0f2b3729 { display: flex; justify-content: flex-start; }
.l-93187cc4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-31d25a53 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-d1d560a8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f8a7fca5 { font-size: 36px; margin-right: var(--size-xs); }
.l-c45853ea { font-size: 24px; font-weight: 600; }
.l-29ac80d3 { white-space: nowrap; }
.l-c8c8316c { margin-left: var(--size-s); }
.l-1b915a60 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d48abd6d { flex-direction: column; gap: var(--size-l); }
.l-fe91b7a6 { width: 100%; }
.l-29ac80d3 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-e7ff9d22 { margin-top: 0; }
.l-368ba997 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-b2dcea81 { flex: 1; margin-top: 0; }
.l-c8c8316c { margin-left: 0; }
.l-97a85995 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-1b915a60 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-29ac80d3 { flex-direction: column; }
.l-368ba997 { flex-direction: column; }
 }
.l-170eedea { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-0b85dce9 { fill: var(--color-text-light); }
.l-ee8019f3 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-170eedea { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-34025611 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4179851e { display: block; }
.l-f2b25400 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-367ac874 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f754ce99 { width: 100%; }
@media screen and (max-width: 768px) { .l-34025611 { padding: var(--size-s); }
.l-f2b25400 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-367ac874 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f754ce99 { width: auto; }
 }@media screen and (max-width: 576px) { .l-367ac874 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e863f2ef { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-f97b1866 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-61ae287f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f64bccec { font-size: 36px; margin-right: var(--size-xs); }
.l-ffaf075a { font-size: 24px; font-weight: 600; }
.l-561df166.active { display: block; }
.l-849abaab { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ff963b11 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-55f91291 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-bf7753fc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-561df166 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-561df166.active { display: block; }
.l-849abaab { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-55f91291 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-561df166 { width: 100%; }
 }
.l-bb26ddb4 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-6e85e0eb { width: 270px; }
.l-48c58de6 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-4930ebca { display: flex; justify-content: flex-start; }
.l-5b8a8a68 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-67587923 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-20376cb0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-088fe203 { font-size: 36px; margin-right: var(--size-xs); }
.l-70cbf626 { font-size: 24px; font-weight: 600; }
.l-76a0fe2a { white-space: nowrap; }
.l-ad48c5e9 { margin-left: var(--size-s); }
.l-daf4bbc7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bb26ddb4 { flex-direction: column; gap: var(--size-l); }
.l-6e85e0eb { width: 100%; }
.l-76a0fe2a { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-ebae7516 { margin-top: 0; }
.l-51b00470 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-147dd721 { flex: 1; margin-top: 0; }
.l-ad48c5e9 { margin-left: 0; }
.l-48c58de6 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-daf4bbc7 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-76a0fe2a { flex-direction: column; }
.l-51b00470 { flex-direction: column; }
 }
.l-82885d4b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-dc1dfdef { fill: var(--color-text-light); }
.l-02f20afd { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-82885d4b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9a7b28a1 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6db2fe7e { display: block; }
.l-175bfbeb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6ae8141f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c52d5c9b { width: 100%; }
@media screen and (max-width: 768px) { .l-9a7b28a1 { padding: var(--size-s); }
.l-175bfbeb { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6ae8141f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c52d5c9b { width: auto; }
 }@media screen and (max-width: 576px) { .l-6ae8141f { gap: var(--size-xxs); }
 }
.l-d4a18543 * + * { margin-top: var(--size-xs); }
.l-d4a18543 ul { list-style: disc; }
.l-d4a18543 ul li { margin-left: 16px; }

.l-899190e5 * + * { margin-top: var(--size-xs); }
.l-899190e5 ul { list-style: disc; }
.l-899190e5 ul li { margin-left: 16px; }

.l-d9dd7e66 * + * { margin-top: var(--size-xs); }
.l-d9dd7e66 ul { list-style: disc; }
.l-d9dd7e66 ul li { margin-left: 16px; }
